


.visual{display:flex;position:relative;background-color:#000;align-items: center;overflow:hidden;z-index: 1;}
.visual .inbox{position:relative;z-index: 2;}
.visual:after{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.2;z-index: 1;content:''}
.visual iframe{position:absolute;top: 50%;left: 50%;opacity: 0.5;z-index:1;transform: translate(-50%,-50%);}


.visual h3{color:#fff;}

.v_circle_wrap{display:flex;align-items: center;}
.v_circle:first-child{margin-left:0;}
.v_circle{border-radius:50%;display:flex;background-color:#1ea0ae;align-items: center;text-align: center;}
.v_circle div{width:100%;}
.v_circle h5{line-height:1.2em;color: #fff;}
.v_circle p{color:#fff; font-weight:300;}
.v_circle span{display:inline-block;color:#fff;font-weight:bold;background-color:#1ea0ae;border-radius: 5px;}




.v_box{overflow:hidden;}
.v_board{background-color:#fff;}
.v_board h5{font-weight:bold;}
.v_board li{display:flex;align-items: center;justify-content: space-between;}
.v_board li:last-child{/* margin-bottom:0; */}
.v_board li a{font-weight:300;}
.v_board li span{display: block;color:#767676;font-weight:300;text-align: right;}
.v_board>a{display:block; background-color:#f0f4f5; font-weight:300; text-align:center;}


.v_board table{}
.v_board input{width: 95%;background-color:#f0f4f5;font-weight:300;border: 0; padding:0 10%}
.v_board button{background-color:#282828; color:#fff; width:100%; font-weight:bold;}
 



.v_info{background-color:#1ea0ae}
.v_info li{display:flex;align-items: center;}
.v_info li:last-child{margin-bottom:0;}
.v_info li em,.v_info li span{ color:#fff; font-weight:300;}


.quick_menu{background-color:#fff;}
.quick_menu h5{color:#1ea0ae;}
.quick_menu ul{display:flex; border-left:1px solid #c9c9c9;}
.quick_menu li{width:20%;border-right:1px solid #c9c9c9;text-align: center;}
.quick_menu li a{font-weight:bold;}



.tit{}
.tit span{display:inline-block; background-color:#1ea0ae; color:#fff; border-radius:4px}
.tit span *{color:#fff; }
.tit h3{color:#1ea0ae;font-weight:900;line-height:1.4em;word-break: keep-all;}
.tit p{font-weight:300;line-height: 1.4em;}

.tutor .inbox{position:relative;}
.tutor iframe{position:absolute;left:0;}

.class_list{display:flex;flex-wrap: wrap;justify-content: space-between;}
.class_list div{display: flex;background-color:#fff;box-shadow: 0 0 15px 1px rgba(0,0,0,0.1);border-radius:10px;flex-wrap: wrap;flex-direction: column;justify-content: flex-start;}
.class_list div:last-child{background-color:#1ea0ae;justify-content: center;}
.class_list h5{font-weight:bold;}
.class_list p{font-weight:300;line-height: 1.3em;}
.class_list strong{line-height: 1.3em;}


.process_wrap{display:flex;justify-content: space-between;flex-wrap: wrap;}
.p_box{display: flex;background-color:#fff;box-shadow: 0 0 15px 1px rgba(0,0,0,0.1);border-radius:10px;flex-wrap: wrap;flex-direction: column;justify-content: center;align-items: center;} 
.p_box p{font-weight:300;line-height:1.3em;text-align: center;} 
.p_box h5{text-align:center;line-height:1.2em;}
.p_box h5 img{display:block;}
.p_box table{
    width: auto;
    border-collapse: separate;
}

.p_box th span{display: block;color:#1ea0ae;background-color:#f0f4f5;}
.p_box td{font-weight:300;line-height: 1.4em;word-break: keep-all;}










@media (min-width: 1300px){
 



.visual {height: 1000px;}
.visual iframe{width: 110%;min-width: 1800px;height: 70vw;min-height: 1000px;}
.visual h3{font-size:70px; margin-bottom:50px}
.v_circle {width:250px;height:250px;margin-left: -20px;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.2);}
.v_circle h5{font-size:25px;}
.v_circle p{font-size:18px; margin-top:20px;}
.v_circle span{padding:0 30px;font-size:18px;margin-bottom:20px;height: 30px;line-height: 30px;}


.v_box{position:absolute;top:50%;right:0;width:320px;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.2);border-radius:10px;transform: translateY(-50%);}
.v_box>div{padding:25px 30px;}

.v_board h5{font-size:22px;margin-bottom: 8px;}
.v_board li{margin-bottom:15px;}
.v_board li a{font-size:16px;width: calc(100% - 90px);}
.v_board li span{font-size:14px;width: 90px;}
.v_board>a{height:45px; line-height:45px; font-size:14px; border-radius:22px;}

    
.v_board td{padding:8px 0}
.v_board input,.v_board button{height:45px; border-radius:23px; font-size:15px;}
.v_board button{margin-top:8px}

 
.v_info li{margin-bottom:20px;}
.v_info li em,.v_info li span{font-size:16px;}
.v_info li em{width:80px;}
.v_info li span.bold{font-size:25px;}



.quick_menu .inbox{display:flex;align-items: center; padding:50px 0}
.quick_menu h5{width:190px;font-size: 20px;}
.quick_menu ul{width:calc(100% - 190px);}
.quick_menu img{width:auto; margin-right:10px;}
.quick_menu li a{font-size:20px;}



.tit span{padding:10px 18px; font-size:25px; margin-bottom:30px;}
.tit h3{font-size:45px;}
.tit p{font-size:20px; margin-top:20px}



.main_con{padding:100px 0;}

.tutor {padding:200px 0 100px}
.tutor .inbox{padding-left: 23%;}
.tutor iframe{width: 23vw;height: 127%;bottom: 0;}
.class_list{margin-top:45px}
.class_list div{width:32%;margin-bottom: 2%;padding:25px 20px;}
.class_list h5{margin-bottom:10px; font-size:25px;}
.class_list p{font-size: 17px;height: 2.6em;}
.class_list strong{font-size: 22px;}


.process_wrap{margin:50px 0}
.process_wrap>div:first-child{width:28%;}
.process_wrap>div:first-child div{margin-bottom: 5%;padding: 25px 0;}
.process_wrap>div:first-child div:last-child{margin-bottom:0;}
.process_wrap>.p_box{width:34.5%;padding: 0 35px;}

.p_box h5{font-size:25px; }
.p_box h5 img{width:auto; margin:0 auto 10px;}
.p_box p{margin-top:15px; font-size:18px;}

.p_box table{margin-top:20px;border-spacing: 0 10px;}
 
.p_box th span{font-size:18px;height:30px;border-radius:8px;line-height: 30px;}
.p_box td{font-size:18px;padding-left: 10px;}

.pg1 th{width:100px;}
.pg2 th{width:165px;}





}
@media (min-width: 1300px) and (max-width: 1600px){
    .tutor iframe{width: 21vw;height: 110%;bottom: 0;}
}
@media (min-width:750px){
 
}
@media (min-width: 750px) and (max-width: 1299px){


.visual {height: 100vw;}
.visual iframe{width: 182%;height: 180%;}
.visual h3{font-size: 5.8vw;margin-bottom: 4vw;}
.v_circle {width: 21vw;height: 21vw;margin-left: -2vw;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.2);}
.v_circle h5{font-size: 2vw;}
.v_circle p{font-size: 1.5vw;margin-top: 1.5vw;}
.v_circle span{padding: 0 3vw;font-size: 1.5vw;margin-bottom: 1.5vw;height: 2.5vw;line-height: 2.5vw;}


.v_box{display: flex;margin-top: 12vw;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.2);border-radius:10px;align-items: stretch;}
.v_box>div{padding: 4vw 8vw;width: 50%;}
.v_info {display:flex;align-items: center;}
.v_board h5{font-size: 1.8vw;margin-bottom: 0.5vw;}
.v_board li{margin-bottom:15px;}
.v_board li a{font-size: 1.3vw;width: calc(100% - 8vw);}
.v_board li span{font-size: 1.2vw;width: 8vw;}
.v_board>a{height: 4vw;line-height: 4vw;font-size: 1.2vw;border-radius: 2vw;}

    
.v_board td{padding: 0.5vw 0;}
.v_board input,.v_board button{height: 4vw;border-radius: 2vw;font-size: 1.3vw;}
.v_board button{margin-top: 0.5vw;}

    
 
.v_info li{margin-bottom:20px;}
.v_info li em,.v_info li span{font-size: 1.3vw;}
.v_info li em{width: 7vw;}
.v_info li span.bold{font-size:25px;}



.quick_menu .inbox{display:flex;align-items: center; padding:50px 0}
.quick_menu h5{width:190px;font-size: 20px;}
.quick_menu ul{width:calc(100% - 190px);}
.quick_menu img{width:auto; margin-right:10px;}
.quick_menu li a{font-size: 1.6vw;}



.tit span{padding: 1vw 2vw;font-size: 2vw;margin-bottom: 2vw;}
.tit h3{font-size: 3.7vw;}
.tit p{font-size: 1.6vw;margin-top: 2vw;}



.main_con{padding: 10vw 0;}

.tutor {}
.tutor .inbox{padding-left: 35vw;}
.tutor iframe{width: 32vw;height: 107%;bottom: 0;}

.class_list{margin-top:45px}
.class_list div{width: 18vw;margin-bottom: 2%;padding: 2.5vw;}
.class_list h5{margin-bottom: 1.5vw;font-size: 2vw;}
.class_list p{font-size: 1.5vw;}
.class_list strong{font-size: 1.8vw;}


.process_wrap{margin:50px 0}
.process_wrap>div:first-child{width: 100%;display: flex;justify-content: space-between;margin-bottom: 2vw;}
.process_wrap>div:first-child div{padding: 2vw 0;width: 44.5vw;}
.process_wrap>div:first-child div:last-child{margin-bottom:0;}
.process_wrap>.p_box{width: 44.5vw;padding: 3vw 0;}

.p_box h5{font-size: 2vw;}
.p_box h5 img{width: 4vw;margin: 0 auto 1vw;}
.p_box p{margin-top:15px; font-size:18px;}

.p_box table{margin-top:20px;border-spacing: 0 10px;}
 
.p_box th span{font-size: 1.5vw;height: 2.5vw;border-radius: 5px;line-height: 2.5vw;}
.p_box td{font-size: 1.5vw;padding-left: 1vw;}

.pg1 th{width:100px;}
.pg2 th{width: 14vw;}

 




}
@media (max-width:1299px){
 
 
}
@media (max-width: 750px){



.visual {height: 160vw;}
.visual iframe{width: 368%;height: 368%;}
.visual h3{font-size: 7.5vw;margin-bottom: 5vw;}
.v_circle {width: 31vw;height: 31vw;margin-left: -3vw;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.2);}
.v_circle h5{font-size: 3.5vw;}
.v_circle p{font-size: 2.5vw;margin-top: 3vw;}
.v_circle span{padding: 0 4vw;font-size: 3.5vw;margin-bottom: 3vw;height: 4.5vw;line-height: 4.5vw;}


.v_box{display: flex;margin-top: 20vw;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.2);border-radius:10px;align-items: stretch;background: #fff;}
.v_box>div{padding: 5vw 3vw;width: 50%;}
.v_info{display:flex;align-items: center;}
.v_board h5{font-size: 3.5vw;margin-bottom: 1vw;}
.v_board li{margin-bottom: 3vw;}
.v_board li a{font-size: 3vw;width: calc(100% - 13vw);}
.v_board li span{font-size: 2vw;width: 13vw;}
.v_board>a{width: 26vw;height: 5.5vw;line-height: 5.5vw;font-size: 2.5vw;border-radius: 2.7vw;margin: 0 auto;}

.v_board td{padding: 1vw 0;}
.v_board input,.v_board button{height: 7vw;border-radius: 3.5vw;font-size: 3vw;}
.v_board button{margin-top: 1vw;}
 
.v_info li{margin-bottom: 3vw;flex-direction: column;align-items: baseline;}
.v_info li em,.v_info li span{font-size: 3vw;}
.v_info li em{display: block;margin-bottom: 1vw;}
.v_info li span.bold{font-size: 4vw;}



.quick_menu .inbox{align-items: center;padding: 7vw 0;}
.quick_menu h5{text-align: center;font-size: 3vw;margin-bottom: 4vw;}
.quick_menu ul{}
.quick_menu img{display: block;width: 3vw;margin: 0 auto 1vw;}
.quick_menu li a{font-size: 3.5vw;}



.tit span{padding: 1.5vw 2.5vw;font-size: 3.5vw;margin-bottom: 5vw;}
.tit h3{font-size: 6vw;}
.tit p{font-size: 3vw;margin-top: 3vw;}



.main_con{padding: 15vw 0;}

.tutor{padding:30vw 0 15vw}
.tutor iframe{width: 42vw;height: 53%;top: -15vw;}
.tutor .inbox{}
.tutor .tit{
    padding-left: 45vw;
}
.class_list{margin-top: 19vw;}
.class_list div{width: 43vw;margin-bottom: 3.5vw;padding: 4vw;}
.class_list div:last-child{padding-right:20vw}
.class_list h5{margin-bottom: 2vw;font-size: 4vw;}
.class_list p{font-size: 3vw;}
.class_list strong{font-size: 3.5vw;}


.process_wrap{margin: 5vw 0;}
.process_wrap>div:first-child{display: flex;width: 100%;margin-bottom: 4vw;align-items: center;justify-content: space-between;}
.process_wrap>div:first-child div{padding: 5vw 5vw;width: 43vw;}
.process_wrap>div:first-child div:last-child{margin-bottom:0;}
.process_wrap>.p_box{width: 100%;margin-bottom: 4vw;padding: 4vw 0;}

.p_box h5{font-size: 4vw;}
.p_box h5 br{display:none;}
.p_box h5 img{width:auto; margin:0 auto 10px;}
.p_box p{margin-top: 2vw;font-size: 3vw;}

.p_box table{margin-top:20px;border-spacing: 0 10px;}
 
.p_box th span{font-size: 3vw;height: 5vw;border-radius: 5px;line-height: 5vw;}
.p_box td{font-size: 3vw;padding-left: 2vw;}

.pg1 th{width: 20vw;}
.pg2 th{width: 28vw;}


	 
}